@import url('../ou.min.css');
@import url('../reset.css');

.live-chat,
#about_click {
    cursor: pointer;
}

.tab-content ul li {
    list-style: disc;
    margin: 10px 30px;
}

.nav-tabs>li>a:focus {
    outline: none;
}

/*******************************************
:--- Accessibility ---:
*******************************************/

.form.multi-step input[type="file"]:focus,
.form.multi-step input[type="radio"]:focus,
.form.multi-step input[type="checkbox"]:focus {
    outline: thin dotted !important;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

a:focus-visible {
    outline: 2px solid !important;
}

/*******************************************
:--- Defaults ---:
*******************************************/

div,
article,
section,
header,
footer,
nav,
li {
    position: relative;
}

.group:after {
    display: block;
    height: 0;
    clear: both;
    content: ".";
    visibility: hidden;
    /* For clearing */
}

body {
    background: #fff;
    font-size: 16px;
}

::-moz-selection {
    background: #ff0;
    color: #333;
}

::selection {
    background: #ff0;
    color: #333;
}

* {
    text-rendering: optimizeLegibility;
    outline: none !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.olark-launch-button .olark-button-text {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/*******************************************
:--- General ---:
*******************************************/

body {
    background: #fff;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    margin: 0 0 20px;
}

h1,
div.page-title {
    font-size: 2em;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.25em;
}

p {
    margin: 0 0 1.5em;
}

a,
a:active {
    outline: none;
}

a.bypass-block {
    background: #000;
    color: #fff;
    display: block;
    text-align: center;
    width: 100%;
}

/*******************************************
:--- Navbar ---:
*******************************************/

.navbar {
    background: #000;
    padding: 0;
    transition: .3s all;
    z-index: 1061;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    margin: 0 12px;
}

.navbar-dark .navbar-nav .nav-link:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: transparent;
}

.navbar-dark .navbar-nav .nav-link:hover:after {
    background: #D41B2C;
}

.navbar .far,
.navbar .fal {
    margin-right: 5px;
}

.navbar .site-logo {
    display: block;
    margin: 15px 0;
    width: 250px;
    height: 68px;
    transition: .3s all;
}

.navbar.tiny-navbar .site-logo {
    width: 150px;
    height: 40px;
}


/*******************************************
:--- Hero ---:
*******************************************/

.hero {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .5), rgba(0, 0, 0, 1)), url(../../images/ppc/wildcard/hero.jpg);
    background-size: cover;
    background-position: top center;
    color: #fff;
    padding: 250px 0 0;
}

.hero.hero-alt {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .5), rgba(0, 0, 0, 1)), url(../../images/ppc/wildcard/hero-alt.jpg);
    background-size: cover;
    background-position: top center;
    color: #fff;
    padding: 100px 0 0;
}

.hero .pre-heading {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.hero h1 {
    font-size: 40px;
    line-height: 53px;
    margin: 0 0 10px;
    font-family: 'ff-real-headline-pro', sans-serif;
}

.hero .description {
    font-size: 18px;
}

/* Hero CTA Section */

.intro-cta {
    margin-top: 50px;
}

.intro-cta p.question {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.intro-cta .intro-cta-item {
    background: #D41B2C;
    padding: 30px 35px;
    border-radius: 8px;
    margin-bottom: 10px;
    cursor: pointer;
}

.intro-cta .intro-cta-item.black {
    background: rgba(0, 0, 0, 0.7);
}

.intro-cta .intro-cta-item img {
    width: auto;
    height: 46px;
    margin-bottom: 10px;
}

.btn-info {
    background: transparent;
    border: 0px;
    border-bottom: 2px solid #fff;
    border-radius: 0;
    display: inline-block;
    font-family: 'ff-real-headline-pro', sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: all 0.2s;
    padding: 5px 0;
}

.alert {
    margin-top: -3px;
    margin-bottom: 0;
    border-radius: 0;
}

.alert a {
    color: #d41b2b;
    text-decoration: underline;
    cursor: pointer;
}

.alert a:hover,
.alert a:active,
.alert a:focus {
    text-decoration: underline;
    cursor: pointer;
    color: #000;
}

/*******************************************
:--- Form Section ---:
*******************************************/

.form-section {
    background: #000;
    padding: 80px 0;
    color: #fff;
    overflow: hidden;
}

.form-section h2 {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.form-section .benefits .benefit-item {
    display: inline-block;
    width: 100%;
    background: #383838;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 8px;
}

.form-section .benefits .benefit-item img {
    display: inline-block;
    float: left;
    width: 65px;
    height: 65px;
    padding: 0 20px 0 10px;
}

.form-section .benefits .benefit-item span {
    display: inline-block;
    font-size: 14px;
    width: 70%;
    margin: 20px 0;
}

/*******************************************
:--- Form ---:
*******************************************/

.form-block {
    background: #fff;
    color: #222222;
    border: none;
    padding: 40px 30px 10px;
    border-radius: 8px;
    margin: 20px 0 40px;
}

.form-block img.icon {
    height: 70px;
    width: auto;
    margin-bottom: 25px;
}

.form-block .headline {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 20px;
}

.form-block .headline:after {
    content: '';
    display: block;
    width: 80px;
    height: 3px;
    background: #d41b2c;
    margin-top: 20px;
}

.form-block p.section-intro {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.form-wrap {
    padding: 20px 0;
}


.form-block a {
    color: #000;
}

.form-block a.focus {
    color: #D41B2C;
    text-decoration: underline;
    cursor: pointer;
}

.form-block a.focus:hover,
.form-block a.focus:active,
.form-block a.focus:focus {
    text-decoration: none;
    cursor: pointer;
}

/* Step Headers */

.info-step1-header,
.info-step2-header,
.info-step3-header {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    height: 50px;
    margin: 0 auto 20px;
    width: 80%
}

.info-step1-header {
    background-image: url("../../images/ppc/wildcard/step-1.png");
}

.info-step2-header {
    background-image: url("../../images/ppc/wildcard/step-2.png");
}

.info-step3-header {
    background-image: url("../../images/ppc/wildcard/step-3.png");
}

/* Syndicate overrides */

#trustbuilder {
    font-size: 12px;
    text-align: center;
    padding-bottom: 20px;
}

#trustbuilder .lock:before {
    font-family: "Font Awesome 5 Pro";
    display: inline-block;
    content: "\f30d";
    margin-left: 10px;
}

.errors .error {
    background: #fff;
    padding: 5px 20px;
    text-align: right;
    float: right;
    margin-bottom: 5px;
    margin-top: 2px;
}

#error-msg.hide {
    display: none !important;
}

#syndicate_form select {
    margin: 0 0 10px;
    padding: 0.5em 2.5em 0.5em 1em;
    border: none;
    border-bottom: 2px solid #cf232a;
    background-color: #fbfbfb;
    background-image: linear-gradient(45deg, transparent 50%, #cf232a 50%), linear-gradient(135deg, #cf232a 50%, transparent 50%), linear-gradient(to right, #fbfbfb, #fbfbfb);
}

#syndicate_form #info-step1 label,
#syndicate_form #info-step2 label {
    text-align: left;
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}

#syndicate_form input:focus {
    border: none;
}

#syndicate_form input[type="button"]#continueBtn {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    background: #D41B2C;
    border: 1px solid #D41B2C;
    border-radius: 50px;
    width: 100%;
    border: none;
}

#syndicate_form #backButton {
    width: 34%;
}

#syndicate_form input[type="button"]#backBtn {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    width: 100%;
    background: transparent;
    border: 1px solid #a3a3a3;
    border-radius: 50px;
    color: #9c9c9c;
}

#syndicate_form .contact-fields .fields,
#syndicate_form .name-fields .fields {
    width: 49%;
}

.required-ast-nolabel {
    display: none;
}

#syndicate_form input[type="text"],
#syndicate_form input[type="email"],
#syndicate_form input[type="tel"] {
    border: 0;
    width: 94%;
    border-bottom: 2px solid #d51c2b;
    margin: 0 5px;
    background: #fbfbfb;
}

input[type="button"].submit_y {
    width: 95%;
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background: #D41B2C;
    border: 1px solid #D41B2C;
    border-radius: 50px !important;
}

#syndicate_form ::-webkit-input-placeholder {
    /* Chrome */
    color: #5a5a5a;
    transition: opacity 250ms ease-in-out;
    background: url("../../images/ppc/wildcard/asterisk.png");
    background-size: 5px;
    background-position: 100% 0;
    background-repeat: no-repeat;
}

#syndicate_form :focus::-webkit-input-placeholder {
    opacity: 0.5;
}

#syndicate_form :-ms-input-placeholder {
    /* IE 10+ */
    color: #5a5a5a;
    transition: opacity 250ms ease-in-out;
}

#syndicate_form :focus:-ms-input-placeholder {
    opacity: 0.5;
}

#syndicate_form ::-moz-placeholder {
    /* Firefox 19+ */
    color: #5a5a5a;
    opacity: 1;
    transition: opacity 250ms ease-in-out;
}

#syndicate_form :focus::-moz-placeholder {
    opacity: 0.5;
}

#syndicate_form :-moz-placeholder {
    /* Firefox 4 - 18 */
    color: #5a5a5a;
    opacity: 1;
    transition: opacity 250ms ease-in-out;
}

#syndicate_form :focus:-moz-placeholder {
    opacity: 0.5;
}

#finalSubmission .formfooter-section {
    width: 65%;
}

.tcpa-3step {
    float: left;
    margin-bottom: 20px;
    text-align: left;
}

#sms-opt-in {
	margin-bottom: 10px !important;
}

#ai-opt-in label,
#sms-opt-in label {
    font-weight: normal !important;
}

#ai-opt-in label a,
#sms-opt-in label a {
    color: #D41B2C !important;
    text-decoration: underline !important;
}

#ai-opt-in label a:hover, 
#ai-opt-in label a:active, 
#ai-opt-in label a:focus,
#sms-opt-in label a:hover, 
#sms-opt-in label a:active, 
#sms-opt-in label a:focus {
    text-decoration: none !important;
}

/* Popover */

.popover {
    background: #FFBF3D;
    border: 1px solid #FFBF3D;
    color: #fff;
    padding: 6px;
    text-align: center;
    box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.2);
}

.popover-body {
    color: #000;
}

.popover .arrow::after,
.popover .arrow::before {
    border-bottom-color: #FFBF3D;
    border-top-color: #FFBF3D;
}

/*******************************************
:--- Main Content ---:
*******************************************/

.main-section {
    padding: 100px 0;
}

.main-section h2 {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
}

.main-section ul li {
    list-style: disc;
    margin: 10px 30px;
}

.main-section a.download {
    color: #d41b2b;
    font-weight: bold;
}

.main-section .footnote {
    margin-top: 20px;
}

.main-section .footnote span,
.main-section sup {
    color: #D41B2C;
}

.main-section .callout {
    border: 1px solid #EAEAEA;
    margin-top: 20px;
    text-align: center;
    padding: 30px 20px 0;
}

.main-section .callout img {
    height: 80px;
    width: auto;
    margin: 0 auto;
    margin-bottom: 10px;
}

.main-section .callout p {
    font-weight: bold;
    font-size: 14px;
}

/* Quote Section */

.quote-section {
    padding: 100px 0;
    background-color: #d41b2c;
    background-image: url(../../images/ppc/wildcard/background-n-icon-faded.png);
    background-position: 100px 150px;
    background-repeat: no-repeat;
    color: #fff;
}

.quote-section img {}

.quote-section h2 {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    margin-bottom: 0;
}

.quote-section .blockquote p {
    font-size: 24px;
    margin-top: 0;
}

.quote-section p.leadin {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.quote-section .blockquote-footer {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    margin-top: 15px;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
    display: block;
}

.quote-section .carousel {
    padding-bottom: 40px;
}

.quote-section .carousel-inner {
    padding: 0 60px;
    text-align: center;
}

.quote-section .carousel-control-prev,
.quote-section .carousel-control-next {
    width: 50px;
    opacity: 0.8;
}

.quote-section .carousel-indicators li {
    background-color: #fff;
}

/* Big CTA Section */

.big-cta {
    padding: 100px 0;
    background-color: #d41b2c;
    background-image: url(../../images/ppc/wildcard/background-n-icon-faded.png);
    background-position: 200px -20px;
    background-repeat: no-repeat;
    color: #fff;
}

.big-cta h3 {
    margin-top: 30px;
}

.big-cta .btn-primary {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 10px 25px;
    margin-bottom: 20px;
    text-transform: uppercase;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    color: #CF232A;
    box-shadow: none;
    cursor: pointer;
}

.big-cta .btn-primary:hover,
.big-cta .btn-primary:focus,
.big-cta .btn-primary:active,
.btn-primary:not(:disabled):not(.disabled):active {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
}

.hero-download-btn {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 14px;
    padding: 14px 36px;
    text-transform: uppercase;
    background: #CF232A;
    border: 1px solid #CF232A;
    border-radius: 50px;
    color: #fff;
    box-shadow: none;
    cursor: pointer;
}

.hero-download-btn:hover,
.hero-download-btn:focus,
.hero-download-btn:active {
    background: #8f1a1a;
    border: 1px solid #8f1a1a;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}

/*******************************************
:--- Archa Form Styles ---:
*******************************************/

/* Step Headers */

.form.multi-step .step {
    margin: 0 0 20px !important;
}

/* Step Headers */
.form.multi-step .step-header-one, 
.form.multi-step .step-header-two, 
.form.multi-step .step-header-three {
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 100% !important;
    height: 50px !important;
    margin: 0 auto 20px !important;
    width: 80% !important;
    display: none;
}

.form.multi-step .step-header-one.active {
    background-image: url("../../images/ppc/wildcard/step-1.png");
    display: block !important;
}

.form.multi-step .step-header-two.active {
    background-image: url("../../images/ppc/wildcard/step-2.png");
    display: block !important;
}

.form.multi-step .step-header-three.active {
    background-image: url("../../images/ppc/wildcard/step-3.png");
    display: block !important;
}


/* Archa Style Overides */

.form.multi-step .step-header {
	display: block !important;
	margin-bottom: 0 !important;
	width: 100% !important;
    height: 65px !important;	
    margin: 0 0 15px !important;
}

.form.multi-step .step-header div {
    width: 100%;
    z-index: auto;
    border: 0;
}

.form.multi-step .step-header-one span, 
.form.multi-step .step-header-two span, 
.form.multi-step .step-header-three span {
    display: none !important;
}


.form.multi-step .step-header:after {
    height: 0 !important;
    background: #fff !important;
}

.form.multi-step .select-wrap select {
    margin: 0 0 10px !important;
    padding: 0.5em 2.5em 0.5em 1em !important;
    border: 2px solid transparent !important;
    border-bottom: 2px solid #cf232a !important;
    background-color: #fbfbfb !important;
    background-image: linear-gradient(45deg, transparent 50%, #cf232a 50%), linear-gradient(135deg, #cf232a 50%, transparent 50%), linear-gradient(to right, #fbfbfb, #fbfbfb) !important;
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0 !important;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em !important;
    background-repeat: no-repeat !important;
    appearance: none !important;
    border-radius: 0 !important;
    width: 100% !important;
} 

.form.multi-step .input-wrap input:hover,
.form.multi-step .input-wrap input:focus,
.form.multi-step .input-wrap input:active,
.form.multi-step .input-wrap textarea:hover,
.form.multi-step .input-wrap textarea:focus,
.form.multi-step .input-wrap textarea:active,
.form.multi-step .select-wrap select:hover,
.form.multi-step .select-wrap select:focus,
.form.multi-step .select-wrap select:active{
    border-color: #000 !important;
    outline: 0 !important;
}

.form.multi-step .input-wrap label {
    display: none !important;
}

.form.multi-step label {
    text-align: left !important;
    font-family: 'ff-real-headline-pro', sans-serif !important;
    font-weight: bold !important;
    font-size: 14px !important;
    margin-bottom: 5px !important;
    text-transform: initial !important;
    letter-spacing: 0 !important;
    color: #222 !important;
}

.form.multi-step input[type="text"], 
.form.multi-step input[type="email"], 
.form.multi-step input[type="tel"] {
    border: 0 !important;
    width: 94% !important;
    border-bottom: 2px solid #d51c2b !important;
    margin: 0 5px !important;
    background: #fbfbfb !important;
    border-radius: 0 !important;
    padding: 0.5em !important;
}

.form.multi-step #step3 .input-wrap {
    margin-bottom: 1em !important;
    position: relative;
}

.form.multi-step #step3 .input-wrap::after {
    content: '*';
    color: #f00;
    padding-left: 6px;
    position: absolute;
    right: 15px;
    top: 0;
}

.form.multi-step #step3 {
    gap: 10px !important;
}

.form.multi-step input#request,
.form.multi-step input#next,
.form.multi-step input#previous {
    border: none;
    border-radius: 0;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
}

.form.multi-step input#next {
    float: right;
    margin: 0 0 1em;
    width: 50% !important;
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    background: #D41B2C;
    border-radius: 50px;
    width: 100%;
    border: none;
}

.form.multi-step input#next:hover,
.form.multi-step input#next:focus,
.form.multi-step input#next:active {
    background: #F74051;
}

.form.multi-step input#previous {
    width: 30% !important;
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #a3a3a3;
    border-radius: 50px;
    color: #9c9c9c;
    padding: 1em;
}

.form.multi-step input#previous:hover,
.form.multi-step input#previous:focus,
.form.multi-step input#previous:active {
    border: 1px solid #555555;
    color: #555555;
}

.form.multi-step input#request {
    font-family: 'ff-real-headline-pro', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background: #D41B2C;
    border: 1px solid #D41B2C;
    border-radius: 50px !important;
    padding: 1em;
    width: 65% !important;
    margin: 0 0 1em;
}

.form.multi-step input#request:hover,
.form.multi-step input#request:focus,
.form.multi-step input#request:active {
    background: #F74051;
}

.form.multi-step .international-link {
    display: none !important;
}

.form.multi-step .privacy {
    text-align: center;
}

.form.multi-step span.error {
    display: block !important;
    margin-bottom: 5px !important;
    margin-top: 2px !important;
    background: #fff !important;
    padding: 5px 20px !important;
    text-align: right !important;
    float: right !important;
    color: #f00 !important;
    font-size: 11px !important;
    text-transform: inherit !important;
    position: relative !important;
}

/*******************************************
:--- Footer ---:
*******************************************/

footer.site-footer {
    background: #000;
    color: #FFF;
    font-size: 14px;
    letter-spacing: .5px;
    line-height: 1.6;
    padding: 100px 0;
}

footer.site-footer a {
    color: #FFF;
    text-decoration: none;
}

footer.site-footer hr {
    border: 0;
    border-bottom: 1px solid rgba(212, 213, 212, 0.29);
    padding: 0;
    margin: 30px 0;
}

footer.site-footer img.site-logo {
    display: block;
    margin: 0;
    max-width: 300px;
}

footer.site-footer .social-menu {
    float: right;
    margin-top: 30px;
}

footer.site-footer .social-menu li {
    list-style-type: none;
    padding: 0;
    display: inline-block;
    margin: 0 1px;
}

footer.site-footer .social-menu li a {
    color: #000;
    display: inline-block;
    border-radius: 50%;
    background: rgba(255, 255, 255, .8);
    width: 30px;
    height: 30px;
    padding: 1px;
    font-size: 18px;
    text-align: center;
    margin: 0 20px 0 0;
}

footer.site-footer .social-menu li a:hover,
footer.site-footer .social-menu li a:focus,
footer.site-footer .social-menu li a:active {
    background: rgba(255, 255, 255, 1);
}

footer.site-footer .social-menu li:last-child a {
    margin: 0;
}

/*******************************************
:--- Mobile Test Desktop ---:
*******************************************/

.desktop-view {
    display: block;
}

.mobile-view {
    display: none;
}

.mobile-cta > .intro-cta {
    margin-bottom: 0;
    margin-top: 20px;
}

.mobile-cta .mobile-intro-cta-container .cta-paragraph {
    margin-bottom: 0;
    line-height: 1.4;
}

.mobile-cta .mobile-intro-cta-container .btn-info {
    margin-top: 10px;
}

.mobile-cta .intro-cta-container {
    display: flex;
}

.mobile-cta .intro-cta .intro-cta-item {
    padding: 30px;
    width: 30%;
    margin-right: 15px;
    border: 2px solid transparent;
}

.intro-cta .intro-cta-item:hover,
.intro-cta .intro-cta-item:focus,
.intro-cta .intro-cta-item:active {
    border: 2px solid #fff;
}

/*******************************************
:--- Modal ---:
*******************************************/

.modal p {
    margin: 0 0 1rem;
}

.modal .modal-content {
    border-radius: 8px;
}

.modal .modal-header,
.modal .modal-body,
.modal .modal-footer {
    padding: 15px 20px;
}

.modal .modal-header {
    font-size: 1.25rem;
}

.modal .modal-header i {
     color: #d41b2c;
}

.modal .modal-header .close {
    font-size: 2rem;
    font-weight: 300;
    padding: .75rem 1rem;
}

.modal .modal-header .modal-title {
    margin: 0;
}

.modal .modal-body .headline {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.2;
}

.modal .modal-body .intro {
    font-size: 1.25rem;
}

.modal .modal-body ul {
    margin: 0 30px 0;
}

.modal .modal-body ul li {
    line-height: 1.25;
    list-style: disc;
    margin: 0 0 8px;
}

.modal .modal-footer button {
    background-color: #d41b2c;
    border-color: #d41b2c;
    border-radius: 50px;
    box-shadow: none;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1;
    padding: 15px 25px;
    text-transform: uppercase;
}

.modal .modal-footer button:hover,
.modal .modal-footer button:focus,
.modal .modal-footer button:active {
    background-color: #000;
    border-color: #000;
}

/*******************************************
:--- Media Queries ---:
*******************************************/

/* Large Displays */
@media (min-width: 1440px) {
    .container {
        max-width: 1280px;
    }
}

@media (min-width: 1200px) {}

@media (max-width: 1200px) {}

@media (max-width: 992px) {

    .navbar .site-logo {
        margin-left: 20px;
    }

    /* Custom Hamburger menu */

    #hamburger {
        width: 34px;
        height: 34px;
        margin: 0 20px 0 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer
    }

    #hamburger span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #fff;
        border-radius: 0;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out
    }

    #hamburger span:nth-child(1) {
        top: 0
    }

    #hamburger span:nth-child(2) {
        top: 12px
    }

    #hamburger span:nth-child(3) {
        top: 24px
    }

    #hamburger.open span:nth-child(1) {
        top: 15px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg)
    }

    #hamburger.open span:nth-child(2) {
        opacity: 0;
        left: -60px
    }

    #hamburger.open span:nth-child(3) {
        top: 15px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg)
    }

    .navbar-dark .navbar-nav .nav-link {
        margin: 8px 25px;
    }

/*******************************************
:--- Mobile Test Tablet ---:
*******************************************/

    .desktop-view {
        display: none;
    }

    .mobile-view {
        display: block;
    }

    .hero-mobile {
        padding: 200px 0 0;
    }

    .mobile-form-section {
        padding: 20px 0;
    }

    .mobile-cta .intro-cta .intro-cta-item {
        padding: 20px;
        width: 50%;
    }

    .mobile-cta .intro-cta .intro-cta-item:last-of-type {
        margin-right: 0;
    }

    .mobile-cta .intro-cta .question {
        font-size: 13px;
    }

    .mobile-cta .intro-cta .btn-info {
        font-size: 11px;
    }

}

@media (max-width: 767px) {
    h2 {
        font-size: 1.5em;
    }

    .hero.hero-mobile {
        background: linear-gradient(275deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .3), rgba(0, 0, 0, 1)), url(../../images/ppc/wildcard/hero-mobile.jpg);
        background-size: cover;
        background-position: 0 0;
        padding: 140px 0 2px;
    }

    .hero.hero-alt-mobile {
        background: linear-gradient(275deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .3), rgba(0, 0, 0, 1)), url(../../images/ppc/wildcard/hero-alt-mobile.jpg);
        background-size: cover;
        background-position: 0 0;
        padding: 140px 0 2px;
    }

    .hero-mobile h1 {
        font-size: 30px;
        line-height: 1.2;
    }

    .quote-section img {
        max-width: 280px;
        margin: 0 auto 30px;
    }
    #syndicate_form .contact-fields .fields, #syndicate_form .name-fields .fields {
        width: 100%;
    }
    #syndicate_form input[type="text"], #syndicate_form input[type="email"], #syndicate_form input[type="tel"] {
        width: 100%;
    }

    .form.multi-step #step3 .input-wrap::after {
        right: 25px;
    }

}

@media (max-width: 640px) {
    .form-section {
        padding: 0 0 40px 0;
    }

    .main-section {
        padding: 60px 0;
    }

    .quote-section {
        padding: 60px 0;
    }

    .quote-section .blockquote p {
        font-size: 20px;
    }

    .quote-section .blockquote-footer {
        font-size: 18px;
    }
	
	.iti-mobile .intl-tel-input.iti-container {
        top: 100px !important;
    }

    /*******************************************
    :--- Mobile Test Mobile ---:
    *******************************************/

    .hero.hero-mobile {
        background: linear-gradient(275deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .3), rgba(0, 0, 0, 1)), url(../../images/ppc/wildcard/hero-mobile.jpg);
        background-size: cover;
        background-position: 0 0;
        padding: 140px 0 2px;
    }

    .hero.hero-alt-mobile {
        background: linear-gradient(275deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .3), rgba(0, 0, 0, 1)), url(../../images/ppc/wildcard/hero-alt-mobile.jpg);
        background-size: cover;
        background-position: 0 0;
        padding: 80px 0 2px;
    }

    .hero-mobile h1 {
        font-size: 20px;
        line-height: 1.3;
    }

    .hero-mobile .pre-heading {
        font-size: 13px;
    }

    .hero-mobile .description {
        font-size: 16px;
        line-height: 1.4;
    }

    .hero-download-btn {
        font-size: 12px;
    }

    .cta-paragraph {
        font-size: 15px; 
    }

    .intro-cta .intro-cta-item img {
        height: 34px
    }

    .big-cta {
        padding: 30px 0;
    }
}

@media (max-width: 480px) {
    .navbar .site-logo {
        width: 200px;
        margin-left: 20px;
    }
    #finalSubmission .formfooter-section {
        width: 100%;
        margin-top: 10px;
    }
    input[type="button"].submit_y {
        width: 100%;
    }

    .intro {
        padding-right: 10px;
    }

    .hero-mobile .pre-heading {
        max-width: 220px;
    }

    .hero.hero-mobile {
        background-size: contain;
    }
}

@media (max-width: 320px) {}


/*******************************************
:--- IE Fixes ---:
*******************************************/

.ie7 .tooltip,
.ie8 .tooltip {
    display: none !important
}

.ie7 label,
.ie8 label,
.ie9 label {
    display: block !important;
}

.ie7 .required-ast-nolabel,
.ie8 .required-ast-nolabel,
.ie9 .required-ast-nolabel {
    display: none;
}